# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'team_password_manager/version'

Gem::Specification.new do |spec|
  spec.name          = "team-password-manager-api-v4"
  spec.version       = TeamPasswordManager::VERSION
  spec.authors       = ["Fredrik Persen Fostvedt"]
  spec.email         = ["fredrik@trikeapps.com"]

  spec.summary       = %q{Ruby gem implementing Team Password Managers API v4}
  spec.description   = %q{Ruby gem implementing Team Password Managers API v4 http://teampasswordmanager.com/docs/api/}
  spec.homepage      = "http://github.com/tricycle/team-password-manager-api-v4"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
